My friend just softmodded his wii and can't install WADs

Discussion in 'Wii - Hacking' started by Ben., Jul 20, 2009.

  1. Ben.
    OP

    Ben. GBAtemp Regular

    Member
    126
    0
    Jan 3, 2009
    He gets a -2011 error. He installed HBC using this http://gbatemp.net/index.php?showtopic=155844&st=15 guide and wants to install some WADs. The only application he has is wad manager and I'm not sure what to suggest since I used the twilight hack ages ago on a 3.2 system. Ideas?

    Edit:
    In short.
    Was a 4.0U virgin wii.
    He Installed HBC with Bannerbomb
    He Downloaded WAD manager.
    Attempted to install WAD.
    -2011
     
  2. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    He doesn't have cIOS installed yet, that's why. Look for guides for the Trucha Bug Restorer app.
     
  3. Ben.
    OP

    Ben. GBAtemp Regular

    Member
    126
    0
    Jan 3, 2009
    I assume cIOS 36 Rev XXX ?
     
  4. 0M39A

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    he doenst need cios to install wads, he needs the trucha bug. you cant install cios without the trucha bug first regardless.

    get trucha bug restorer and follow one of the guides already posted here.

    next time do some research before you go giving your mate advice.
     
  5. Ben.
    OP

    Ben. GBAtemp Regular

    Member
    126
    0
    Jan 3, 2009
    Thankyou, although if you'd read I never gave any advice I said I didn't know what advice to give him.
     
  6. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    1. TBR -> Video Guide
    2. cIOS rev10+ installation -> Download

    And you will be done for a long time.
     
  7. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    That's pretty much the same thing I'd said.
     
  8. Ben.
    OP

    Ben. GBAtemp Regular

    Member
    126
    0
    Jan 3, 2009
    Okay, heres the thing.

    He successfully used the TBR.
    cIOS36 rev 9 refuses to install - error. He is trying rev 10 now. EDIT: 10 says it installs but gives -2011
    cIOS38 rev 13a installed but with -1 error apparently, so I assume it failed.
    WAD's still won't install.
     
  9. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    TBR makes IOS36 trucha bugged, doesn't it? Make sure that Wad Manager is running off of IOS36 when trying to install a wad.
     
  10. Ben.
    OP

    Ben. GBAtemp Regular

    Member
    126
    0
    Jan 3, 2009

    How could he check that?, when I run WAD manager I see "Custom IOS has been loaded".
     
  11. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    328
    Nov 19, 2008
    United States
    Sandy, UT
    Wad Manager 1.4 lets you chose which one to run off of. And if that message is correct then cIOS did install and stuff should be working. Dunno why it isn't.
     
  12. Ben.
    OP

    Ben. GBAtemp Regular

    Member
    126
    0
    Jan 3, 2009
    He used Wad Manager 1.4 set to use IOS 36 and it didn't work and gave error.
    I assume either the trucha bug isn't present or it hasn't updated to latest revision? That could be why he got an error trying to install rev 10?
     
  13. WalkerOfTheDay

    WalkerOfTheDay GBAtemp Advanced Fan

    Member
    848
    5
    Oct 10, 2008
    Netherlands
    Run Signcheck, it's on Wiibrew.
     
  14. Alexrose

    Alexrose Untitled

    Member
    783
    150
    Jan 20, 2009
    England
    You shouldn't be trying to install your game wads, you should be installing this wad.

    http://www.megaupload.com/?d=LGBHSDXK

    After that, you choose ios249 as your default ios and then install your game wads.